{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Ajouter un commentaire{% endblock %}
    {% block panel_body %}
        {% if form.status is defined  %}
            {{ form_row(form.status) }}
        {% endif %}
        {% if form.closedReason is defined  %}
            {{ form_row(form.closedReason) }}
        {% endif %}

        {% if form.description is defined  %}
        {{ form_row(form.description) }}
        {% else %}
            <div class="form-group">
                <label class="col-sm-4 control-label">Commentaire</label>
                <div class="col-sm-6">
            {{  comment.description|raw}}
                </div>
            </div>
        {% endif %}
    {% endblock %}
{% endembed %}